<div class="post-block"> 
	<?php
		get_template_part( 'thumbnail' );
	?>
	<?php the_content() ?>
</div>
<?php
	get_template_part( 'content', 'social' );
 ?>

<div class="text-center">
	<?php
		$check = rs::getField('rst_link_style');
		$link_contact = rs::getField('rst_link_contact');
		if( isset($link_contact) && $link_contact != NULL ){
			if( $check == 0 ){
				$link = 'mailto:'.$link_contact;
			}else{
				$link = esc_url($link_contact);
			}
		}
	?>
	<?php
		if( isset($link_contact) && $link_contact != NULL ){
	?>
	<a class="btn btn-default tf-btn txt-link" href="<?php echo $link; ?>"><?php rst_the_translate('Contact Us','rst_contact_us') ?></a>
	<?php
		}
	?>
</div>

                        
           